- if topic.benefits_2_title != nil
  %hr.u-margin-top-sm.u-margin-bottom-sm
  .row.topic-body.u-margin-top-lg.js-in-page-nav-section#ci-cd-fundamentals
    .col
      %h2.u-text-brandz
        = topic.benefits_2_title
      - if topic.benefits_2_description != nil
        %p
          = kramdown(topic.benefits_2_description)
        
      - if topic.benefits_2 != nil
        - topic.benefits_2.each do |benefit|
          .media.u-margin-top-sm.u-margin-bottom-md.has-shadowed-svg.row.col-md-8
            .media-left.u-padding-right-sm
              .media-object{ style: "width: 70px; height: 70px" }
                - image = benefit.image ? benefit.image : '/images/icons/first-look-influence.svg'
                = image_tag "#{image}"
            .media-body.media-middle.u-padding-left-xs
              %h3.u-margin-top-0 
                = benefit.title
              %p.u-margin-bottom-0
                = kramdown(benefit.description)
